//Gondor

//GoldRing

IDRegistry.genItemID("goldring");
Item.createItem("goldring", "Gold Ring", {name: "goldRing", meta: 0}, {});

//Rings

IDRegistry.genItemID("silverRing");
Item.createItem("silverRing", "Silver Ring", {name: "silverRing", meta: 0}, {});

IDRegistry.genItemID("dwarvenRing");
Item.createItem("dwarvenRing", "Dwarven Ring", {name: "dwarvenRing", meta: 0}, {});

IDRegistry.genItemID("mithrilRing");
Item.createItem("mithrilRing", "Mithril Ring", {name: "mithrilRing", meta: 0}, {});

IDRegistry.genItemID("hobbitRing");
Item.createItem("hobbitRing", "Hobbit Ring", {name: "hobbitRing", meta: 0}, {});

//Blue Dwarven Steel

IDRegistry.genItemID("blueDwarfSteel");
Item.createItem("blueDwarfSteel", "Blue Dwarven Steel Ingot", {name: "blueDwarfSteel", meta: 0}, {});

//Black Uruks Steel

IDRegistry.genItemID("blackUrukSteel");
Item.createItem("blackUrukSteel", "Black Uruk Steel Ingot", {name: "blackUrukSteel", meta: 0}, {});

//Elven Steel

IDRegistry.genItemID("elfSteel");
Item.createItem("elfSteel", "Elven Steel Ingot", {name: "elfSteel", meta: 0}, {});

//Dwarven Steel

IDRegistry.genItemID("dwarfSteel");
Item.createItem("dwarfSteel", "Dwarven Steel Ingot", {name: "dwarfSteel", meta: 0}, {});

//Orcish Steel

IDRegistry.genItemID("orcSteel");
Item.createItem("orcSteel", "Orc Steel Ingot", {name: "orcSteel", meta: 0}, {});

//Morgul Steel

IDRegistry.genItemID("morgulSteel");
Item.createItem("morgulSteel", "Morgul Steel Ingot", {name: "morgulSteel", meta: 0}, {});

//Uruks Steel

IDRegistry.genItemID("urukSteel");
Item.createItem("urukSteel", "Uruk Steel Ingot", {name: "urukSteel", meta: 0}, {});

IDRegistry.genItemID("tin");
Item.createItem("tin", "Tin Ingot", {name: "tin", meta: 0}, {});

IDRegistry.genItemID("bronze");
Item.createItem("bronze", "Bronze Ingot", {name: "bronze", meta: 0}, {});

IDRegistry.genItemID("copper");
Item.createItem("copper", "Copper Ingot", {name: "copper", meta: 0}, {});

IDRegistry.genItemID("silver");
Item.createItem("silver", "Silver Ingot", {name: "silver", meta: 0}, {});

IDRegistry.genItemID("mithril");
Item.createItem("mithril", "Mithril Ingot", {name: "mithril", meta: 0}, {});

IDRegistry.genItemID("galvorn");
Item.createItem("galvorn", "Galvorn Ingot", {name: "galvorn", meta: 0}, {});

IDRegistry.genItemID("gildedIron");
Item.createItem("gildedIron", "Gilded Iron Ingot", {name: "gildedIron", meta: 0}, {});


//Armor

IDRegistry.genItemID("gonHelm");
Item.createArmorItem("gonHelm", "Gondorian Helmet", {name: "helmetGondor"}, {type: "helmet", armor: 2, durability: 297, texture: "armor/gondor_helmet.png"});

IDRegistry.genItemID("gonChes");
Item.createArmorItem("gonChes", "Gondorian Chestplate", {name: "bodyGondor"}, {type: "chestplate", armor: 6, durability: 432, texture: "armor/gondor_1.png"});

IDRegistry.genItemID("gonLeg");
Item.createArmorItem("gonLeg", "Gondorian Leggings", {name: "legsGondor"}, {type: "leggings", armor: 5, durability: 405, texture: "armor/gondor_2.png"});

IDRegistry.genItemID("gonBoots");
Item.createArmorItem("gonBoots", "Gondorian Boots", {name: "bootsGondor"}, {type: "boots", armor: 2, durability: 351, texture: "armor/gondor_1.png"});

IDRegistry.genItemID("gonWool");
Item.createArmorItem("gonWool", "Gondorian Gambesons", {name: "bodyGondorGambeson"}, {type: "chestplate", armor: 4, durability: 192, texture: "armor/gambeson_gondor.png"});

Recipes.addShaped({id: ItemID.gonWool, count: 1, data: 0}, [
	"x x",
	"xxx",
	"xxx"
], ['x', 35, 0]);

IDRegistry.genItemID("gonHelmGol");
Item.createArmorItem("gonHelmGol", "Winged Gondorian Helmet, ", {name: "helmetGondorWinged"}, {type: "helmet", armor: 2, durability: 297, texture: "armor/gondor_wingedHelmet.png"});

//Dale

IDRegistry.genItemID("dalHelm");
Item.createArmorItem("dalHelm", "Dalish Helmet", {name: "helmetDale"}, {type: "helmet", armor: 2, durability: 198, texture: "armor/dale_1.png"});

IDRegistry.genItemID("dalChes");
Item.createArmorItem("dalChes", "Dalish Chestplate", {name: "bodyDale"}, {type: "chestplate", armor: 6, durability: 288, texture: "armor/dale_1.png"});

IDRegistry.genItemID("dalLeg");
Item.createArmorItem("dalLeg", "Dalish Leggings", {name: "legsDale"}, {type: "leggings", armor: 5, durability: 270, texture: "armor/dale_2.png"});

IDRegistry.genItemID("dalBoots");
Item.createArmorItem("dalBoots", "Dalish Boots", {name: "bootsDale"}, {type: "boots", armor: 2, durability: 234, texture: "armor/dale_1.png"});

IDRegistry.genItemID("dalGam");
Item.createArmorItem("dalGam", "Dalish Gambeson", {name: "bodyDaleGambeson"}, {type: "chestplate", armor: 4, durability: 192, texture: "armor/gambeson_dale.png"});

//Dwarf

IDRegistry.genItemID("dwaHelm");
Item.createArmorItem("dwaHelm", "Dwarven Helmet", {name: "helmetDwarven"}, {type: "helmet", armor: 2, durability: 462, texture: "armor/dwarven_1.png"});

IDRegistry.genItemID("dwaChes");
Item.createArmorItem("dwaChes", "Dwarven Chestplate", {name: "bodyDwarven"}, {type: "chestplate", armor: 7, durability: 762, texture: "armor/dwarven_1.png"});

IDRegistry.genItemID("dwaLeg");
Item.createArmorItem("dwaLeg", "Dwarven Leggings", {name: "legsDwarven"}, {type: "leggings", armor: 6, durability: 630, texture: "armor/dwarven_2.png"});

IDRegistry.genItemID("dwaBoots");
Item.createArmorItem("dwaBoots", "Dwarven Boots", {name: "bootsDwarven"}, {type: "boots", armor: 2, durability: 546, texture: "armor/dwarven_1.png"});

//Rohan

IDRegistry.genItemID("rohHelm");
Item.createArmorItem("rohHelm", "Rohirric Helmet", {name: "helmetRohan"}, {type: "helmet", armor: 2, durability: 199, texture: "armor/rohan_1.png"});

IDRegistry.genItemID("rohChes");
Item.createArmorItem("rohChes", "Rohirric Chestplate", {name: "bodyRohan"}, {type: "chestplate", armor: 5, durability: 289, texture: "armor/rohan_1.png"});

IDRegistry.genItemID("rohLeg");
Item.createArmorItem("rohLeg", "Rohirric Leggings", {name: "legsRohan"}, {type: "leggings", armor: 4, durability: 271, texture: "armor/rohan_2.png"});

IDRegistry.genItemID("rohBoots");
Item.createArmorItem("rohBoots", "Rohirric Boots", {name: "bootsRohan"}, {type: "boots", armor: 2, durability: 235, texture: "armor/rohan_1.png"});

IDRegistry.genItemID("rohMaHelm");
Item.createArmorItem("rohMaHelm", "Rohirric Marshal Helmet", {name: "helmetRohanMarshal"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/rohan_marshal_helmet.png"});

IDRegistry.genItemID("rohMaChes");
Item.createArmorItem("rohMaChes", "Rohirric Marshal Chestplate", {name: "bodyRohanMarshal"}, {type: "chestplate", armor: 6, durability: 384, texture: "armor/rohan_marshal_1.png"});

IDRegistry.genItemID("rohMaLeg");
Item.createArmorItem("rohMaLeg", "Rohirric Marshal Leggings", {name: "legsRohanMarshal"}, {type: "leggings", armor: 5, durability: 360, texture: "armor/rohan_marshal_2.png"});

IDRegistry.genItemID("rohMaBoots");
Item.createArmorItem("rohMaBoots", "Rohirric Marshal Boots", {name: "bootsRohanMarshal"}, {type: "boots", armor: 2, durability: 312, texture: "armor/rohan_marshal_1.png"});

//Pelargir

IDRegistry.genItemID("pelHelm");
Item.createArmorItem("pelHelm", "Pelargir Helmet", {name: "helmetPelargir"}, {type: "helmet", armor: 2, durability: 297, texture: "armor/pelargir_1.png"});

IDRegistry.genItemID("pelChes");
Item.createArmorItem("pelChes", "Pelargir Chestplate", {name: "bodyPelargir"}, {type: "chestplate", armor: 6, durability: 432, texture: "armor/pelargir_1.png"});

IDRegistry.genItemID("pelLeg");
Item.createArmorItem("pelLeg", "Pelargir Leggings", {name: "legsPelargir"}, {type: "leggings", armor: 5, durability: 405, texture: "armor/pelargir_2.png"});

IDRegistry.genItemID("pelBoots");
Item.createArmorItem("pelBoots", "Pelargir Boots", {name: "bootsPelargir"}, {type: "boots", armor: 2, durability: 351, texture: "armor/pelargir_1.png"});

//Mordor

IDRegistry.genItemID("morHelm");
Item.createArmorItem("morHelm", "Mordor Helmet", {name: "helmetOrc"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/mordor_1.png"});

IDRegistry.genItemID("morChes");
Item.createArmorItem("morChes", "Mordor Chestplate", {name: "bodyOrc"}, {type: "chestplate", armor: 6, durability: 384, texture: "armor/mordor_1.png"});

IDRegistry.genItemID("morLeg");
Item.createArmorItem("morLeg", "Mordor Leggings", {name: "legsOrc"}, {type: "leggings", armor: 5, durability: 360, texture: "armor/mordor_2.png"});

IDRegistry.genItemID("morBoots");
Item.createArmorItem("morBoots", "Mordor Boots", {name: "bootsOrc"}, {type: "boots", armor: 2, durability: 312, texture: "armor/mordor_1.png"});

//Morgul

IDRegistry.genItemID("morgHelm");
Item.createArmorItem("morgHelm", "Morgul Helmet", {name: "helmetMorgul"}, {type: "helmet", armor: 2, durability: 297, texture: "armor/morgul_helmet.png"});

IDRegistry.genItemID("morgChes");
Item.createArmorItem("morgChes", "Morgul Chestplate", {name: "bodyMorgul"}, {type: "chestplate", armor: 6, durability: 432, texture: "armor/morgul_1.png"});

IDRegistry.genItemID("morgLeg");
Item.createArmorItem("morgLeg", "Morgul Leggings", {name: "legsMorgul"}, {type: "leggings", armor: 5, durability: 405, texture: "armor/morgul_2.png"});

IDRegistry.genItemID("morgBoots");
Item.createArmorItem("morgBoots", "Morgul Boots", {name: "bootsMorgul"}, {type: "boots", armor: 2, durability: 351, texture: "armor/morgul_1.png"});

//Fur

IDRegistry.genItemID("furHelm");
Item.createArmorItem("furHelm", "Fur Helmet", {name: "helmetWarg"}, {type: "helmet", armor: 1, durability: 121, texture: "armor/fur_1.png"});

IDRegistry.genItemID("furChes");
Item.createArmorItem("furChes", "Fur Chestplate", {name: "bodyWarg"}, {type: "chestplate", armor: 4, durability: 176, texture: "armor/fur_1.png"});

IDRegistry.genItemID("furLeg");
Item.createArmorItem("furLeg", "Fur Leggings", {name: "legsWarg"}, {type: "leggings", armor: 3, durability: 165, texture: "armor/fur_2.png"});

IDRegistry.genItemID("furBoots");
Item.createArmorItem("furBoots", "Fur Boots", {name: "bootsWarg"}, {type: "boots", armor: 1, durability: 143, texture: "armor/fur_1.png"});

//Uruk

IDRegistry.genItemID("urkHelm");
Item.createArmorItem("urkHelm", "Uruk Helmet", {name: "helmetUruk"}, {type: "helmet", armor: 2, durability: 363, texture: "armor/uruk_helmet.png"});

IDRegistry.genItemID("urkChes");
Item.createArmorItem("urkChes", "Uruk Chestplate", {name: "bodyUruk"}, {type: "chestplate", armor: 7, durability: 568, texture: "armor/uruk_1.png"});

IDRegistry.genItemID("urkLeg");
Item.createArmorItem("urkLeg", "Uruk Leggings", {name: "legsUruk"}, {type: "leggings", armor: 6, durability: 495, texture: "armor/uruk_2.png"});

IDRegistry.genItemID("urkBoots");
Item.createArmorItem("urkBoots", "Uruk Boots", {name: "bootsUruk"}, {type: "boots", armor: 2, durability: 429, texture: "armor/uruk_1.png"});

IDRegistry.genItemID("urkBeHelm");
Item.createArmorItem("urkBeHelm", "Uruk Berserker Helmet", {name: "helmetUrukBerserker"}, {type: "helmet", armor: 2, durability: 363, texture: "armor/uruk_helmet_berserker.png"});

//Half-Troll

IDRegistry.genItemID("troHelm");
Item.createArmorItem("troHelm", "Half-Troll Helmet", {name: "helmetHalfTroll"}, {type: "helmet", armor: 2, durability: 198, texture: "armor/half_troll_1.png"});

IDRegistry.genItemID("troChes");
Item.createArmorItem("troChes", "Half-Troll Chestplate", {name: "bodyHalfTroll"}, {type: "chestplate", armor: 5, durability: 288, texture: "armor/half_troll_1.png"});

IDRegistry.genItemID("troLeg");
Item.createArmorItem("troLeg", "Half-Troll Leggings", {name: "legsHalfTroll"}, {type: "leggings", armor: 4, durability: 270, texture: "armor/half_troll_2.png"});

IDRegistry.genItemID("troBoots");
Item.createArmorItem("troBoots", "Half-Troll Boots", {name: "bootsHalfTroll"}, {type: "boots", armor: 2, durability: 234, texture: "armor/half_troll_1.png"});

//Black Uruk

IDRegistry.genItemID("urkBlaHelm");
Item.createArmorItem("urkBlaHelm", "Black Uruk Helmet", {name: "helmetBlackUruk"}, {type: "helmet", armor: 2, durability: 363, texture: "armor/black_uruk_1.png"});

IDRegistry.genItemID("urkBlaChes");
Item.createArmorItem("urkBlaChes", "Black Uruk Chestplate", {name: "bodyBlackUruk"}, {type: "chestplate", armor: 7, durability: 528, texture: "armor/black_uruk_1.png"});

IDRegistry.genItemID("urkBlaLeg");
Item.createArmorItem("urkBlaLeg", "Black Uruk Leggings", {name: "legsBlackUruk"}, {type: "leggings", armor: 6, durability: 495, texture: "armor/black_uruk_2.png"});

IDRegistry.genItemID("urkBlaBoots");
Item.createArmorItem("urkBlaBoots", "Black Uruk Boots", {name: "bootsBlackUruk"}, {type: "boots", armor: 2, durability: 429, texture: "armor/black_uruk_1.png"});

//Dol Guldur

IDRegistry.genItemID("dolGuHelm");
Item.createArmorItem("dolGuHelm", "Dol Guldur Helmet", {name: "helmetDolGuldur"}, {type: "helmet", armor: 2, durability: 231, texture: "armor/dol_guldur_1.png"});

IDRegistry.genItemID("dolGuChes");
Item.createArmorItem("dolGuChes", "Dol Guldur Chestplate", {name: "bodyDolGuldur"}, {type: "chestplate", armor: 6, durability: 336, texture: "armor/dol_guldur_1.png"});

IDRegistry.genItemID("dolGuLeg");
Item.createArmorItem("dolGuLeg", "Dol Guldur Leggings", {name: "legsDolGuldur"}, {type: "leggings", armor: 5, durability: 315, texture: "armor/dol_guldur_2.png"});

IDRegistry.genItemID("dolGuBoots");
Item.createArmorItem("dolGuBoots", "Dol Guldur Boots", {name: "bootsDolGuldur"}, {type: "boots", armor: 2, durability: 273, texture: "armor/dol_guldur_1.png"});

//Wood Elven

//Scout

IDRegistry.genItemID("wooScHelm");
Item.createArmorItem("wooScHelm", "Wood-Elven Scout Helmet", {name: "helmetWoodElvenScout"}, {type: "helmet", armor: 1, durability: 198, texture: "armor/wood_elven_scout_1.png"});

IDRegistry.genItemID("wooScChes");
Item.createArmorItem("wooScChes", "Wood-Elven Scout Chestplate", {name: "bodyWoodElvenScout"}, {type: "chestplate", armor: 4, durability: 288, texture: "armor/wood_elven_scout_1.png"});

IDRegistry.genItemID("wooScLeg");
Item.createArmorItem("wooScLeg", "Wood-Elven Scout Leggings", {name: "legsWoodElvenScout"}, {type: "leggings", armor: 3, durability: 270, texture: "armor/wood_elven_scout_2.png"});

IDRegistry.genItemID("wooScBoots");
Item.createArmorItem("wooScBoots", "Wood-Elven Scout Boots", {name: "bootsWoodElvenScout"}, {type: "boots", armor: 1, durability: 234, texture: "armor/wood_elven_scout_1.png"});

Callback.addCallback("tick", function()
{
    var helmet = Player.getArmorSlot(0);
    var chest = Player.getArmorSlot(1);
    var legs = Player.getArmorSlot(2);
    var boots = Player.getArmorSlot(3);
    var pos = Player.getPosition();
if (helmet.id == ItemID.wooScHelm && chest.id == ItemID.wooScChes && legs.id == ItemID.wooScLeg && boots.id == ItemID.wooScBoots){
    Entity.addEffect(Player.get(), 1, 28, 4, false, false);
   }
});


//WoodElven

IDRegistry.genItemID("wooHelm");
Item.createArmorItem("wooHelm", "Wood-Elven Helmet", {name: "helmetWoodElven"}, {type: "helmet", armor: 2, durability: 330, texture: "armor/wood_elven_1.png"});

IDRegistry.genItemID("wooChes");
Item.createArmorItem("wooChes", "Wood-Elven Chestplate", {name: "bodyWoodElven"}, {type: "chestplate", armor: 6, durability: 480, texture: "armor/wood_elven_1.png"});

IDRegistry.genItemID("wooLeg");
Item.createArmorItem("wooLeg", "Wood-Elven Leggings", {name: "legsWoodElven"}, {type: "leggings", armor: 5, durability: 450, texture: "armor/wood_elven_2.png"});

IDRegistry.genItemID("wooBoots");
Item.createArmorItem("wooBoots", "Wood-Elven Boots", {name: "bootsWoodElven"}, {type: "boots", armor: 2, durability: 390, texture: "armor/wood_elven_1.png"});

//Rivendell

IDRegistry.genItemID("rivHelm");
Item.createArmorItem("rivHelm", "Rivendell Helmet", {name: "helmetRivendell"}, {type: "helmet", armor: 2, durability: 462, texture: "armor/rivendell_1.png"});

IDRegistry.genItemID("rivChes");
Item.createArmorItem("rivChes", "Rivendell Chestplate", {name: "bodyRivendell"}, {type: "chestplate", armor: 6, durability: 672, texture: "armor/rivendell_1.png"});

IDRegistry.genItemID("rivLeg");
Item.createArmorItem("rivLeg", "Rivendell Leggings", {name: "legsRivendell"}, {type: "leggings", armor: 5, durability: 630, texture: "armor/rivendell_2.png"});

IDRegistry.genItemID("rivBoots");
Item.createArmorItem("rivBoots", "Rivendell Boots", {name: "bootsRivendell"}, {type: "boots", armor: 2, durability: 546, texture: "armor/rivendell_1.png"});

//Dol Amroth


IDRegistry.genItemID("dolAmLChes");
Item.createArmorItem("dolAmLChes", "Dol Amroth Gambeson", {name: "bodyDolAmrothGambeson"}, {type: "chestplate", armor: 4, durability: 192, texture: "armor/gambeson_dolAmroth.png"});

IDRegistry.genItemID("dolAmLLeg");
Item.createArmorItem("dolAmLLeg", "Chaps", {name: "legsDolAmrothGambeson"}, {type: "leggings", armor: 3, durability: 180, texture: "armor/gambeson_dolAmrothLegs.png"});

//Lossarnach

IDRegistry.genItemID("lossHelm");
Item.createArmorItem("lossHelm", "Lossarnach Helmet", {name: "helmetLossarnach"}, {type: "helmet", armor: 2, durability: 198, texture: "armor/lossarnach_1.png"});

IDRegistry.genItemID("lossChes");
Item.createArmorItem("lossChes", "Lossarnach Chestplate", {name: "bodyLossarnach"}, {type: "chestplate", armor: 5, durability: 288, texture: "armor/lossarnach_1.png"});

IDRegistry.genItemID("lossLeg");
Item.createArmorItem("lossLeg", "Lossarnach Leggings", {name: "legsLossarnach"}, {type: "leggings", armor: 4, durability: 270, texture: "armor/lossarnach_2.png"});

IDRegistry.genItemID("lossBoots");
Item.createArmorItem("lossBoots", "Lossarnach Boots", {name: "bootsLossarnach"}, {type: "boots", armor: 2, durability: 234, texture: "armor/lossarnach_1.png"});

//Lebenin

IDRegistry.genItemID("lebChes");
Item.createArmorItem("lebChes", "Lebennin Gambeson", {name: "bodyLebenninGambeson"}, {type: "chestplate", armor: 4, durability: 192, texture: "armor/gambeson_lebennin.png"});

//Lamedon

IDRegistry.genItemID("lamJChes");
Item.createArmorItem("lamJChes", "Lamedon Jacket", {name: "bodyLamedonJacket"}, {type: "chestplate", armor: 4, durability: 192, texture: "armor/jacket_lamedon.png"});

IDRegistry.genItemID("lamHelm");
Item.createArmorItem("lamHelm", "Lamedon Helmet", {name: "helmetLamedon"}, {type: "helmet", armor: 2, durability: 198, texture: "armor/lamedon_1.png"});

IDRegistry.genItemID("lamChes");
Item.createArmorItem("lamChes", "Lamedon Chestplate", {name: "bodyLamedon"}, {type: "chestplate", armor: 5, durability: 288, texture: "armor/lamedon_1.png"});

IDRegistry.genItemID("lamLeg");
Item.createArmorItem("lamLeg", "Lamedon Leggings", {name: "legsLamedon"}, {type: "leggings", armor: 4, durability: 270, texture: "armor/lamedon_2.png"});

IDRegistry.genItemID("lamBoots");
Item.createArmorItem("lamBoots", "Lamedon Boots", {name: "bootsLamedon"}, {type: "boots", armor: 2, durability: 234, texture: "armor/lamedon_1.png"});

//PinnathGelin

IDRegistry.genItemID("pinGeHelm");
Item.createArmorItem("pinGeHelm", "Pinnath Gelin Helmet", {name: "helmetPinnathGelin"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/pinnath_gelin_1.png"});

IDRegistry.genItemID("pinGeChes");
Item.createArmorItem("pinGeChes", "Pinnath Gelin Chestplate", {name: "bodyPinnathGelin"}, {type: "chestplate", armor: 6, durability: 384, texture: "armor/pinnath_gelin_1.png"});

IDRegistry.genItemID("pinGeLeg");
Item.createArmorItem("pinGeLeg", "Pinnath Gelin Leggings", {name: "legsPinnathGelin"}, {type: "leggings", armor: 5, durability: 360, texture: "armor/pinnath_gelin_2.png"});

IDRegistry.genItemID("pinGeBoots");
Item.createArmorItem("pinGeBoots", "Pinnath Gelin Boots", {name: "bootsPinnathGelin"}, {type: "boots", armor: 2, durability: 312, texture: "armor/pinnath_gelin_1.png"});

//Ithilien Ranger

IDRegistry.genItemID("renItHelm");
Item.createArmorItem("renItHelm", "Ithilien Ranger Helmet", {name: "helmetRangerIthilien"}, {type: "helmet", armor: 2, durability: 231, texture: "armor/ranger_ithilien_1.png"});

IDRegistry.genItemID("renItChes");
Item.createArmorItem("renItChes", "Ithilien Ranger Chestplate", {name: "bodyRangerIthilien"}, {type: "chestplate", armor: 5, durability: 336, texture: "armor/ranger_ithilien_1.png"});

IDRegistry.genItemID("renItLeg");
Item.createArmorItem("renItLeg", "Ithilien Ranger Leggings", {name: "legsRangerIthilien"}, {type: "leggings", armor: 4, durability: 315, texture: "armor/ranger_ithilien_2.png"});

IDRegistry.genItemID("renItBoots");
Item.createArmorItem("renItBoots", "Ithilien Ranger Boots", {name: "bootsRangerIthilien"}, {type: "boots", armor: 2, durability: 273, texture: "armor/ranger_ithilien_1.png"});

//Blackroot

IDRegistry.genItemID("blaRoHelm");
Item.createArmorItem("blaRoHelm", "Blackroot Helmet", {name: "helmetBlackroot"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/blackroot_1.png"});

IDRegistry.genItemID("blaRoChes");
Item.createArmorItem("blaRoChes", "Blackroot Chestplate", {name: "bodyBlackroot"}, {type: "chestplate", armor: 6, durability: 432, texture: "armor/blackroot_1.png"});

IDRegistry.genItemID("blaRoLeg");
Item.createArmorItem("blaRoLeg", "Blackroot Leggings", {name: "legsBlackroot"}, {type: "leggings", armor: 5, durability: 405, texture: "armor/blackroot_2.png"});

IDRegistry.genItemID("blaRoBoots");
Item.createArmorItem("blaRoBoots", "Blackroot Boots", {name: "bootsBlackroot"}, {type: "boots", armor: 2, durability: 351, texture: "armor/blackroot_1.png"});

//Blue Dwarven

IDRegistry.genItemID("bluDwHelm");
Item.createArmorItem("bluDwHelm", "Blue Dwarven Helmet", {name: "helmetBlueDwarven"}, {type: "helmet", armor: 2, durability: 429, texture: "armor/blue_dwarven_1.png"});

IDRegistry.genItemID("bluDwChes");
Item.createArmorItem("bluDwChes", "Blue Dwarven Chestplate", {name: "bodyBlueDwarven"}, {type: "chestplate", armor: 7, durability: 624, texture: "armor/blue_dwarven_1.png"});

IDRegistry.genItemID("bluDwLeg");
Item.createArmorItem("bluDwLeg", "Blue Dwarven Leggings", {name: "legsBlueDwarven"}, {type: "leggings", armor: 6, durability: 585, texture: "armor/blue_dwarven_2.png"});

IDRegistry.genItemID("bluDwBoots");
Item.createArmorItem("bluDwBoots", "Blue Dwarven Boots", {name: "bootsBlueDwarven"}, {type: "boots", armor: 2, durability: 507, texture: "armor/blue_dwarven_1.png"});

//Arnorian

IDRegistry.genItemID("arnHelm");
Item.createArmorItem("arnHelm", "Arnorian Helmet", {name: "helmetArnor"}, {type: "helmet", armor: 2, durability: 297, texture: "armor/arnor_helmet.png"});

IDRegistry.genItemID("arnChes");
Item.createArmorItem("arnChes", "Arnorian Chestplate", {name: "bodyArnor"}, {type: "chestplate", armor: 6, durability: 432, texture: "armor/arnor_1.png"});

IDRegistry.genItemID("arnLeg");
Item.createArmorItem("arnLeg", "Arnorian Leggings", {name: "legsArnor"}, {type: "leggings", armor: 5, durability: 405, texture: "armor/arnor_2.png"});

IDRegistry.genItemID("arbBoots");
Item.createArmorItem("arbBoots", "Arnorian Boots", {name: "bootsArnor"}, {type: "boots", armor: 2, durability: 351, texture: "armor/arnor_1.png"});

//Dorvinion

IDRegistry.genItemID("dorvHelm");
Item.createArmorItem("dorvHelm", "Dorwinion Helmet", {name: "helmetDorwinion"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/dorwinion_1.png"});

IDRegistry.genItemID("dorvChes");
Item.createArmorItem("dorvChes", "Dorwinion Chestplate", {name: "bodyDorwinion"}, {type: "chestplate", armor: 5, durability: 384, texture: "armor/dorwinion_1.png"});

IDRegistry.genItemID("dorvLeg");
Item.createArmorItem("dorvLeg", "Dorwinion Leggings", {name: "legsDorwinion"}, {type: "leggings", armor: 4, durability: 360, texture: "armor/dorwinion_2.png"});

IDRegistry.genItemID("dorvBoots");
Item.createArmorItem("dorvBoots", "Dorwinion Boots", {name: "bootsDorwinionElf"}, {type: "boots", armor: 2, durability: 312, texture: "armor/dorwinion_1.png"});

IDRegistry.genItemID("dorvelfHelm");
Item.createArmorItem("dorvelfHelm", "Dorwinion Elven Helmet", {name: "helmetDorwinionElf"}, {type: "helmet", armor: 2, durability: 330, texture: "armor/dorwinion_elf_helmet.png"});

IDRegistry.genItemID("dorvelfChes");
Item.createArmorItem("dorvelfChes", "Dorwinion Elven Chestplate", {name: "bodyDorwinionElf"}, {type: "chestplate", armor: 6, durability: 480, texture: "armor/dorwinion_elf_1.png"});

IDRegistry.genItemID("dorvelfLeg");
Item.createArmorItem("dorvelfLeg", "Dorwinion Elven Leggings", {name: "legsDorwinionElf"}, {type: "leggings", armor: 5, durability: 450, texture: "armor/dorwinion_elf_2.png"});

IDRegistry.genItemID("dorvelfBoots");
Item.createArmorItem("dorvelfBoots", "Dorwinion Elven Boots", {name: "bootsDorwinionElf"}, {type: "boots", armor: 2, durability: 390, texture: "armor/dorwinion_elf_1.png"});

//Dwarf Gold, Silver, Mithril

IDRegistry.genItemID("dwaGolHelm");
Item.createArmorItem("dwaGolHelm", "Gold Dwarven Helmet", {name: "helmetDwarvenGold"}, {type: "helmet", armor: 2, durability: 462, texture: "armor/dwarven_gold_1.png"});

IDRegistry.genItemID("dwaGolChes");
Item.createArmorItem("dwaGolChes", "Gold Dwarven Chestplate", {name: "bodyDwarvenGold"}, {type: "chestplate", armor: 7, durability: 762, texture: "armor/dwarven_gold_1.png"});

IDRegistry.genItemID("dwaGolLeg");
Item.createArmorItem("dwaGolLeg", "Gold Dwarven Leggings", {name: "legsDwarvenGold"}, {type: "leggings", armor: 6, durability: 630, texture: "armor/dwarven_gold_2.png"});

IDRegistry.genItemID("dwaGolBoots");
Item.createArmorItem("dwaGolBoots", "Gold Dwarven Boots", {name: "bootsDwarvenGold"}, {type: "boots", armor: 2, durability: 546, texture: "armor/dwarven_gold_1.png"});

IDRegistry.genItemID("dwaSilHelm");
Item.createArmorItem("dwaSilHelm", "Silver Dwarven Helmet", {name: "helmetDwarvenSilver"}, {type: "helmet", armor: 2, durability: 462, texture: "armor/dwarven_silver_1.png"});

IDRegistry.genItemID("dwaSilChes");
Item.createArmorItem("dwaSilChes", "Silver Dwarven Chestplate", {name: "bodyDwarvenSilver"}, {type: "chestplate", armor: 7, durability: 762, texture: "armor/dwarven_silver_1.png"});

IDRegistry.genItemID("dwaSilLeg");
Item.createArmorItem("dwaSilLeg", "Silver Dwarven Leggings", {name: "legsDwarvenSilver"}, {type: "leggings", armor: 6, durability: 630, texture: "armor/dwarven_silver_2.png"});

IDRegistry.genItemID("dwasilBoots");
Item.createArmorItem("dwasilBoots", "Silver Dwarven Boots", {name: "bootsDwarvenSilver"}, {type: "boots", armor: 2, durability: 546, texture: "armor/dwarven_silver_1.png"});

IDRegistry.genItemID("dwaMiHelm");
Item.createArmorItem("dwaMiHelm", "Mithril Dwarven Helmet", {name: "helmetDwarvenMithril"}, {type: "helmet", armor: 2, durability: 462, texture: "armor/dwarven_mithril_1.png"});

IDRegistry.genItemID("dwaMiChes");
Item.createArmorItem("dwaMiChes", "Mithril Dwarven Chestplate", {name: "bodyDwarvenMithril"}, {type: "chestplate", armor: 7, durability: 762, texture: "armor/dwarven_mithril_1.png"});

IDRegistry.genItemID("dwaMiLeg");
Item.createArmorItem("dwaMiLeg", "Mithril Dwarven Leggings", {name: "legsDwarvenMithril"}, {type: "leggings", armor: 6, durability: 630, texture: "armor/dwarven_mithril_2.png"});

IDRegistry.genItemID("dwamiBoots");
Item.createArmorItem("dwamiBoots", "Mithril Dwarven Boots", {name: "bootsDwarvenMithril"}, {type: "boots", armor: 2, durability: 546, texture: "armor/dwarven_mithril_1.png"});

//Ranger

IDRegistry.genItemID("raHelm");
Item.createArmorItem("raHelm", "Ranger Helmet", {name: "helmetRanger"}, {type: "helmet", armor: 2, durability: 231, texture: "armor/ranger_1.png"});

IDRegistry.genItemID("raChes");
Item.createArmorItem("raChes", "Ranger Chestplate", {name: "bodyRanger"}, {type: "chestplate", armor: 5, durability: 336, texture: "armor/ranger_1.png"});

IDRegistry.genItemID("raLeg");
Item.createArmorItem("raLeg", "Ranger Leggings", {name: "legsRanger"}, {type: "leggings", armor: 4, durability: 315, texture: "armor/ranger_2.png"});

IDRegistry.genItemID("raBoots");
Item.createArmorItem("raBoots", "Ranger Boots", {name: "bootsRanger"}, {type: "boots", armor: 2, durability: 273, texture: "armor/ranger_1.png"});

//Galadhrim

IDRegistry.genItemID("gaLHelm");
Item.createArmorItem("gaLHelm", "Galadhrim Helmet", {name: "helmetElven"}, {type: "helmet", armor: 2, durability: 396, texture: "armor/galadhrim_helmet.png"});

IDRegistry.genItemID("gaLChes");
Item.createArmorItem("gaLChes", "Galadhrim Chestplate", {name: "bodyElven"}, {type: "chestplate", armor: 6, durability: 576, texture: "armor/galadhrim_1.png"});

IDRegistry.genItemID("gaLLeg");
Item.createArmorItem("gaLLeg", "Galadhrim Leggings", {name: "legsElven"}, {type: "leggings", armor: 5, durability: 540, texture: "armor/galadhrim_2.png"});

IDRegistry.genItemID("gaLBoots");
Item.createArmorItem("gaLBoots", "Galadhrim Boots", {name: "bootsElven"}, {type: "boots", armor: 2, durability: 468, texture: "armor/galadhrim_1.png"});

//Lindon

IDRegistry.genItemID("LinHelm");
Item.createArmorItem("LinHelm", "Lindon Helmet", {name: "helmetHighElven"}, {type: "helmet", armor: 2, durability: 462, texture: "armor/high_elven_1.png"});

IDRegistry.genItemID("LinChes");
Item.createArmorItem("LinChes", "Lindon Chestplate", {name: "bodyHighElven"}, {type: "chestplate", armor: 6, durability: 672, texture: "armor/high_elven_1.png"});

IDRegistry.genItemID("LInLeg");
Item.createArmorItem("LInLeg", "Lindon Leggings", {name: "legsHighElven"}, {type: "leggings", armor: 5, durability: 630, texture: "armor/high_elven_2.png"});

IDRegistry.genItemID("LinBoots");
Item.createArmorItem("LinBoots", "Lindon Boots", {name: "bootsHighElven"}, {type: "boots", armor: 2, durability: 546, texture: "armor/high_elven_1.png"});

//Galvorn

IDRegistry.genItemID("galHelm");
Item.createArmorItem("galHelm", "Galvorn Helmet", {name: "helmetGalvorn"}, {type: "helmet", armor: 2, durability: 396, texture: "armor/galvorn_1.png"});

IDRegistry.genItemID("galChes");
Item.createArmorItem("galChes", "Galvorn Chestplate", {name: "bodyGalvorn"}, {type: "chestplate", armor: 6, durability: 576, texture: "armor/galvorn_1.png"});

IDRegistry.genItemID("galLeg");
Item.createArmorItem("galLeg", "Galvorn Leggings", {name: "legsGalvorn"}, {type: "leggings", armor: 5, durability: 540, texture: "armor/galvorn_2.png"});

IDRegistry.genItemID("galBoots");
Item.createArmorItem("galBoots", "Galvorn Boots", {name: "bootsGalvorn"}, {type: "boots", armor: 2, durability: 468, texture: "armor/galvorn_1.png"});

//Gondolin

IDRegistry.genItemID("gonDHelm");
Item.createArmorItem("gonDHelm", "Gondolinian Helmet", {name: "helmetGondolin"}, {type: "helmet", armor: 2, durability: 990, texture: "armor/gondolin_helmet.png"});

IDRegistry.genItemID("gonDChes");
Item.createArmorItem("gonDChes", "Gondolinian Chestplate", {name: "bodyGondolin"}, {type: "chestplate", armor: 7, durability: 1440, texture: "armor/gondolin_1.png"});

IDRegistry.genItemID("gonDLeg");
Item.createArmorItem("gonDLeg", "Gondolinian Leggings", {name: "legsGondolin"}, {type: "leggings", armor: 6, durability: 1350, texture: "armor/gondolin_2.png"});

IDRegistry.genItemID("gonDBoots");
Item.createArmorItem("gonDBoots", "Gondolinian Boots", {name: "bootsGondolin"}, {type: "boots", armor: 2, durability: 1170, texture: "armor/gondolin_1.png"});

//Bone

IDRegistry.genItemID("bonHelm");
Item.createArmorItem("bonHelm", "Bone Helmet", {name: "helmetBone"}, {type: "helmet", armor: 1, durability: 99, texture: "armor/bone_1.png"});

IDRegistry.genItemID("bonChes");
Item.createArmorItem("bonChes", "Bone Chestplate", {name: "bodyBone"}, {type: "chestplate", armor: 3, durability: 144, texture: "armor/bone_1.png"});

IDRegistry.genItemID("bonLeg");
Item.createArmorItem("bonLeg", "Bone Leggings", {name: "legsBone"}, {type: "leggings", armor: 2, durability: 135, texture: "armor/bone_2.png"});

IDRegistry.genItemID("bonBoots");
Item.createArmorItem("bonBoots", "Bone Boots", {name: "bootsBone"}, {type: "boots", armor: 1, durability: 117, texture: "armor/bone_1.png"});

//Bronze

IDRegistry.genItemID("bronHelm");
Item.createArmorItem("bronHelm", "Bronze Helmet", {name: "helmetBronze"}, {type: "helmet", armor: 2, durability: 154, texture: "armor/bronze_1.png"});

IDRegistry.genItemID("bronChes");
Item.createArmorItem("bronChes", "Bronze Chestplate", {name: "bodyBronze"}, {type: "chestplate", armor: 5, durability: 224, texture: "armor/bronze_1.png"});

IDRegistry.genItemID("bronLeg");
Item.createArmorItem("bronLeg", "Bronze Leggings", {name: "legsBronze"}, {type: "leggings", armor: 4, durability: 210, texture: "armor/bronze_2.png"});

IDRegistry.genItemID("bronBoots");
Item.createArmorItem("bronBoots", "Bronze Boots", {name: "bootsBronze"}, {type: "boots", armor: 2, durability: 182, texture: "armor/bronze_1.png"});

//Mithril

IDRegistry.genItemID("mithHelm");
Item.createArmorItem("mithHelm", "Mithril Helmet", {name: "helmetMithril"}, {type: "helmet", armor: 3, durability: 1584, texture: "armor/mithril_1.png"});

IDRegistry.genItemID("mithChes");
Item.createArmorItem("mithChes", "Mithril Chestplate", {name: "bodyMithril"}, {type: "chestplate", armor: 8, durability: 2304, texture: "armor/mithril_1.png"});

IDRegistry.genItemID("mithLeg");
Item.createArmorItem("mithLeg", "Mithril Leggings", {name: "legsMithril"}, {type: "leggings", armor: 6, durability: 2160, texture: "armor/mithril_2.png"});

IDRegistry.genItemID("mithBoots");
Item.createArmorItem("mithBoots", "Mithril Boots", {name: "bootsMithril"}, {type: "boots", armor: 3, durability: 1878, texture: "armor/mithril_1.png"});

//Dunlending

IDRegistry.genItemID("dunlHelm");
Item.createArmorItem("dunlHelm", "Dunlending Helmet", {name: "helmetDunlending"}, {type: "helmet", armor: 2, durability: 165, texture: "armor/dunlending_1.png"});

IDRegistry.genItemID("dunlChes");
Item.createArmorItem("dunlChes", "Dunlending Chestplate", {name: "bodyDunlending"}, {type: "chestplate", armor: 5, durability: 240, texture: "armor/dunlending_1.png"});

IDRegistry.genItemID("dunlLeg");
Item.createArmorItem("dunlLeg", "Dunlending Leggings", {name: "legsDunlending"}, {type: "leggings", armor: 4, durability: 225, texture: "armor/dunlending_2.png"});

IDRegistry.genItemID("dunlBoots");
Item.createArmorItem("dunlBoots", "Dunlending Boots", {name: "bootsDunlending"}, {type: "boots", armor: 2, durability: 195, texture: "armor/dunlending_1.png"});

//Rhunic

IDRegistry.genItemID("rhunHelm");
Item.createArmorItem("rhunHelm", "Rhûnic Helmet", {name: "helmetRhun"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/rhun_1.png"});

IDRegistry.genItemID("rhunChes");
Item.createArmorItem("rhunChes", "Rhûnic Chestplate", {name: "bodyRhun"}, {type: "chestplate", armor: 5, durability: 384, texture: "armor/rhun_1.png"});

IDRegistry.genItemID("rhunLeg");
Item.createArmorItem("rhunLeg", "Rhûnic Leggings", {name: "legsRhun"}, {type: "leggings", armor: 4, durability: 360, texture: "armor/rhun_2.png"});

IDRegistry.genItemID("rhunBoots");
Item.createArmorItem("rhunBoots", "Rhûnic Boots", {name: "bootsRhun"}, {type: "boots", armor: 2, durability: 312, texture: "armor/rhun_1.png"});

//GundabadUruk

IDRegistry.genItemID("gunDHelm");
Item.createArmorItem("gunDHelm", "Gundabad Uruk Helmet", {name: "helmetGundabadUruk"}, {type: "helmet", armor: 2, durability: 330, texture: "armor/gundabad_uruk_helmet.png"});

IDRegistry.genItemID("gunDChes");
Item.createArmorItem("gunDChes", "Gundabad Uruk Chestplate", {name: "bodyGundabadUruk"}, {type: "chestplate", armor: 7, durability: 480, texture: "armor/gundabad_uruk_1.png"});

IDRegistry.genItemID("gunDLeg");
Item.createArmorItem("gunDLeg", "Gundabad Uruk Leggings", {name: "legsGundabadUruk"}, {type: "leggings", armor: 6, durability: 450, texture: "armor/gundabad_uruk_2.png"});

IDRegistry.genItemID("gunDBoots");
Item.createArmorItem("gunDBoots", "Gundabad Uruk Boots", {name: "bootsGundabadUruk"}, {type: "boots", armor: 2, durability: 390, texture: "armor/gundabad_uruk_1.png"});

//utumno 

IDRegistry.genItemID("utmHelm");
Item.createArmorItem("utmHelm", "Utumno Helmet", {name: "helmetUtumno"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/utumno_1.png"});

IDRegistry.genItemID("utmChes");
Item.createArmorItem("utmChes", "Utumno Chestplate", {name: "bodyUtumno"}, {type: "chestplate", armor: 7, durability: 384, texture: "armor/utumno_1.png"});

IDRegistry.genItemID("utmLeg");
Item.createArmorItem("utmLeg", "Utumno Leggings", {name: "legsUtumno"}, {type: "leggings", armor: 6, durability: 360, texture: "armor/utumno_2.png"});

IDRegistry.genItemID("utmBoots");
Item.createArmorItem("utmBoots", "Utumno Boots", {name: "bootsUtumno"}, {type: "boots", armor: 2, durability: 312, texture: "armor/utumno_1.png"});

//Angmar

IDRegistry.genItemID("angHelm");
Item.createArmorItem("angHelm", "Angmar Helmet", {name: "helmetAngmar"}, {type: "helmet", armor: 2, durability: 231, texture: "armor/angmar_1.png"});

IDRegistry.genItemID("angChes");
Item.createArmorItem("angChes", "Angmar Chestplate", {name: "bodyAngmar"}, {type: "chestplate", armor: 7, durability: 336, texture: "armor/angmar_1.png"});

IDRegistry.genItemID("angLeg");
Item.createArmorItem("angLeg", "Angmar Leggings", {name: "legsAngmar"}, {type: "leggings", armor: 5, durability: 315, texture: "armor/angmar_2.png"});

IDRegistry.genItemID("angBoots");
Item.createArmorItem("angBoots", "Angmar Boots", {name: "bootsAngmar"}, {type: "boots", armor: 2, durability: 273, texture: "armor/angmar_1.png"});

//NearHarad

IDRegistry.genItemID("neHarHelm");
Item.createArmorItem("neHarHelm", "Near Harad Helmet", {name: "helmetNearHarad"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/near_harad_1.png"});

IDRegistry.genItemID("neHarChes");
Item.createArmorItem("neHarChes", "Near Harad Chestplate", {name: "bodyNearHarad"}, {type: "chestplate", armor: 5, durability: 384, texture: "armor/near_harad_1.png"});

IDRegistry.genItemID("neHarLeg");
Item.createArmorItem("neHarLeg", "Near Harad Leggings", {name: "legsNearHarad"}, {type: "leggings", armor: 4, durability: 360, texture: "armor/near_harad_2.png"});

IDRegistry.genItemID("neHarBoots");
Item.createArmorItem("neHarBoots", "Near Harad Boots", {name: "bootsNearHarad"}, {type: "boots", armor: 2, durability: 312, texture: "armor/near_harad_1.png"});

//RhunGold

IDRegistry.genItemID("isterHelm");
Item.createArmorItem("isterHelm", "Gold Rhûnic Helmet", {name: "helmetRhunGold"}, {type: "helmet", armor: 2, durability: 297, texture: "armor/rhun_gold_helmet.png"});

IDRegistry.genItemID("isterChes");
Item.createArmorItem("isterChes", "Gold Rhûnic Chestplate", {name: "bodyRhunGold"}, {type: "chestplate", armor: 6, durability: 432, texture: "armor/rhun_gold_1.png"});

IDRegistry.genItemID("isterLeg");
Item.createArmorItem("isterLeg", "Gold Rhûnic Leggings", {name: "legsRhunGold"}, {type: "leggings", armor: 5, durability: 450, texture: "armor/rhun_gold_2.png"});

IDRegistry.genItemID("isterBoots");
Item.createArmorItem("isterBoots", "Gold Rhûnic Boots", {name: "bootsRhunGold"}, {type: "boots", armor: 2, durability: 351, texture: "armor/rhun_gold_1.png"});

//Moredain

IDRegistry.genItemID("morHelm");
Item.createArmorItem("morHelm", "Morwaith Helmet", {name: "helmetMoredain"}, {type: "helmet", armor: 2, durability: 165, texture: "armor/moredain_1.png"});

IDRegistry.genItemID("morChes");
Item.createArmorItem("morChes", "Morwaith Chestplate", {name: "bodyMoredain"}, {type: "chestplate", armor: 5, durability: 240, texture: "armor/moredain_1.png"});

IDRegistry.genItemID("morLeg");
Item.createArmorItem("morLeg", "Morwaith Leggings", {name: "legsMoredain"}, {type: "leggings", armor: 4, durability: 225, texture: "armor/moredain_2.png"});

IDRegistry.genItemID("morBoots");
Item.createArmorItem("morBoots", "Morwaith Boots", {name: "bootsMoredain"}, {type: "boots", armor: 2, durability: 195, texture: "armor/moredain_1.png"});

//Lion

IDRegistry.genItemID("morLevHelm");
Item.createArmorItem("morLevHelm", "Morwaith Chieftain Helmet", {name: "helmetMoredainLion"}, {type: "helmet", armor: 1, durability: 198, texture: "armor/moredain_lion_armor_helmet.png"});

IDRegistry.genItemID("morLevChes");
Item.createArmorItem("morLevChes", "Morwaith Chieftain Chestplate", {name: "bodyMoredainLion"}, {type: "chestplate", armor: 4, durability: 288, texture: "armor/moredain_lion_armor_1.png"});

IDRegistry.genItemID("morLevLeg");
Item.createArmorItem("morLevLeg", "Morwaith Chieftain Leggings", {name: "legsMoredainLion"}, {type: "leggings", armor: 3, durability: 270, texture: "armor/moredain_lion_armor_2.png"});

IDRegistry.genItemID("morLevBoots");
Item.createArmorItem("morLevBoots", "Morwaith Chieftain Boots", {name: "bootsMoredainLion"}, {type: "boots", armor: 1, durability: 234, texture: "armor/moredain_lion_armor_1.png"});

//Tauredain

IDRegistry.genItemID("tauHelm");
Item.createArmorItem("tauHelm", "Taurethrim Helmet", {name: "helmetTauredain"}, {type: "helmet", armor: 2, durability: 198, texture: "armor/tauredain_1.png"});

IDRegistry.genItemID("tauChes");
Item.createArmorItem("tauChes", "Taurethrim Chestplate", {name: "bodyTauredain"}, {type: "chestplate", armor: 5, durability: 288, texture: "armor/tauredain_1.png"});

IDRegistry.genItemID("tauLeg");
Item.createArmorItem("tauLeg", "Taurethrim Leggings", {name: "legsTauredain"}, {type: "leggings", armor: 4, durability: 270, texture: "armor/tauredain_2.png"});

IDRegistry.genItemID("tauBoots");
Item.createArmorItem("tauBoots", "Taurethrim Boots", {name: "bootsTauredain"}, {type: "boots", armor: 2, durability: 234, texture: "armor/tauredain_1.png"});

//Gold


IDRegistry.genItemID("tauGolHelm");
Item.createArmorItem("tauGolHelm", "Golden Taurethrim Helmet", {name: "helmetTauredainGold"}, {type: "helmet", armor: 2, durability: 264, texture: "armor/tauredain_gold_helmet.png"});

IDRegistry.genItemID("tauGolChes");
Item.createArmorItem("tauGolChes", "Golden Taurethrim Chestplate", {name: "bodyTauredainGold"}, {type: "chestplate", armor: 6, durability: 384, texture: "armor/tauredain_gold_1.png"});

IDRegistry.genItemID("tauGolLeg");
Item.createArmorItem("tauGolLeg", "Golden Taurethrim Leggings", {name: "legsTauredainGold"}, {type: "leggings", armor: 5, durability: 360, texture: "armor/tauredain_gold_2.png"});

IDRegistry.genItemID("tauGolBoots");
Item.createArmorItem("tauGolBoots", "Golden Taurethrim Boots", {name: "bootsTauredainGold"}, {type: "boots", armor: 2, durability: 312, texture: "armor/tauredain_gold_1.png"});

//Umbaric

IDRegistry.genItemID("umbHelm");
Item.createArmorItem("umbHelm", "Umbaric Helmet", {name: "helmetUmbar"}, {type: "helmet", armor: 2, durability: 297, texture: "armor/umbar_helmet.png"});

IDRegistry.genItemID("umbChes");
Item.createArmorItem("umbChes", "Umbaric Chestplate", {name: "bodyUmbar"}, {type: "chestplate", armor: 6, durability: 432, texture: "armor/umbar_1.png"});

IDRegistry.genItemID("umbLeg");
Item.createArmorItem("umbLeg", "Umbaric Leggings", {name: "legsUmbar"}, {type: "leggings", armor: 5, durability: 405, texture: "armor/umbar_2.png"});

IDRegistry.genItemID("umbBoots");
Item.createArmorItem("umbBoots", "Umbaric Boots", {name: "bootsUmbar"}, {type: "boots", armor: 2, durability: 351, texture: "armor/umbar_1.png"});

//BlackNumenorean

IDRegistry.genItemID("numHelm");
Item.createArmorItem("numHelm", "Black Numenorean Helmet", {name: "helmetBlackNumenorean"}, {type: "helmet", armor: 2, durability: 297, texture: "armor/black_numenorean_helmet.png"});

IDRegistry.genItemID("numChes");
Item.createArmorItem("numChes", "Black Numenorean Chestplate", {name: "bodyBlackNumenorean"}, {type: "chestplate", armor: 6, durability: 432, texture: "armor/black_numenorean_1.png"});

IDRegistry.genItemID("numLeg");
Item.createArmorItem("numLeg", "Black Numenorean Leggings", {name: "legsBlackNumenorean"}, {type: "leggings", armor: 5, durability: 405, texture: "armor/black_numenorean_2.png"});

IDRegistry.genItemID("numBoots");
Item.createArmorItem("numBoots", "Black Numenorean Boots", {name: "bootsBlackNumenorean"}, {type: "boots", armor: 2, durability: 351, texture: "armor/black_numenorean_1.png"});

//Corsair

IDRegistry.genItemID("corsHelm");
Item.createArmorItem("corsHelm", "Corsair Helmet", {name: "helmetCorsair"}, {type: "helmet", armor: 2, durability: 198, texture: "armor/corsair_1.png"});

IDRegistry.genItemID("corsChes");
Item.createArmorItem("corsChes", "Corsair Chestplate", {name: "bodyCorsair"}, {type: "chestplate", armor: 5, durability: 288, texture: "armor/corsair_1.png"});

IDRegistry.genItemID("corsLeg");
Item.createArmorItem("corsLeg", "Corsair Leggings", {name: "legsCorsair"}, {type: "leggings", armor: 4, durability: 270, texture: "armor/corsair_2.png"});

IDRegistry.genItemID("corsBoots");
Item.createArmorItem("corsBoots", "Corsair Boots", {name: "bootsCorsair"}, {type: "boots", armor: 2, durability: 234, texture: "armor/corsair_1.png"});

//Nomad

IDRegistry.genItemID("nomadHelm");
Item.createArmorItem("nomadHelm", "Nomad Helmet", {name: "helmetNomad"}, {type: "helmet", armor: 1, durability: 132, texture: "armor/harad_nomad_1.png"});

IDRegistry.genItemID("nomadChes");
Item.createArmorItem("nomadChes", "Nomad Chestplate", {name: "bodyNomad"}, {type: "chestplate", armor: 4, durability: 192, texture: "armor/harad_nomad_1.png"});

IDRegistry.genItemID("nomadLeg");
Item.createArmorItem("nomadLeg", "Nomad Leggings", {name: "legsNomad"}, {type: "leggings", armor: 3, durability: 180, texture: "armor/harad_nomad_2.png"});

IDRegistry.genItemID("nomadBoots");
Item.createArmorItem("nomadBoots", "Nomad Boots", {name: "bootsNomad"}, {type: "boots", armor: 1, durability: 156, texture: "armor/harad_nomad_1.png"});

//Harnedor

IDRegistry.genItemID("harnHelm");
Item.createArmorItem("harnHelm", "Harnedor Helmet", {name: "helmetHarnedor"}, {type: "helmet", armor: 2, durability: 165, texture: "armor/harnedor_helmet.png"});

IDRegistry.genItemID("harnChes");
Item.createArmorItem("harnChes", "Harnedor Chestplate", {name: "bodyHarnedor"}, {type: "chestplate", armor: 5, durability: 240, texture: "armor/harnedor_body.png"});

IDRegistry.genItemID("harnLeg");
Item.createArmorItem("harnLeg", "Harnedor Leggings", {name: "legsHarnedor"}, {type: "leggings", armor: 4, durability: 225, texture: "armor/harnedor_2.png"});

IDRegistry.genItemID("harnBoots");
Item.createArmorItem("harnBoots", "Harnedor Boots", {name: "bootsHarnedor"}, {type: "boots", armor: 2, durability: 195, texture: "armor/harnedor_1.png"});

//Gulf

IDRegistry.genItemID("gulfHelm");
Item.createArmorItem("gulfHelm", "Gulfen Helmet", {name: "helmetGulfHarad"}, {type: "helmet", armor: 2, durability: 231, texture: "armor/gulf_harad_1.png"});

IDRegistry.genItemID("gulfChes");
Item.createArmorItem("gulfChes", "Gulfen Chestplate", {name: "bodyGulfHarad"}, {type: "chestplate", armor: 5, durability: 336, texture: "armor/gulf_harad_body.png"});

IDRegistry.genItemID("gulfLeg");
Item.createArmorItem("gulfLeg", "Gulfen Leggings", {name: "legsGulfHarad"}, {type: "leggings", armor: 4, durability: 315, texture: "armor/gulf_harad_2.png"});

IDRegistry.genItemID("gulfBoots");
Item.createArmorItem("gulfBoots", "Gulfen Boots", {name: "bootsGulfHarad"}, {type: "boots", armor: 2, durability: 273, texture: "armor/gulf_harad_1.png"});

//Helmet

